@import url('https://fonts.googleapis.com/css?family=Kaushan+Script|Open+Sans|Pathway+Gothic+One&display=swap');

.esotera-cropped-headerimage #container:not(.esotera-landing-page) .main{ margin-top:-400px; padding-bottom:0px; }
body:not(.esotera-landing-page) article.hentry { background-color: transparent; margin-bottom:0px; }
.cryout #container[class*="three-"] .main, .cryout #container[class*="two-"] .main, .cryout #container[class*="one-"]:not(.esotera-landing-page) .main{
  padding:0px;
}
.esotera-over-menu #site-header-main{ top:0px; }
.site-header-bottom .site-header-inside{
	background-color:white;
	margin-top: 0px;
	margin-bottom:0px;
	max-width: 1100px;
        padding-left:10px !important;;
        padding-right:10px !important;;
}
#branding{
  max-width:90%;
  margin-right:0px !important;
}
#headerredbloc{
  color:white;
  display:block;
  background-color:#EC606D;
  padding:10px 16px;
  font-family: 'Pathway Gothic One', sans-serif;
  font-size:18px;
  width:500px;
  position:absolute;
  top:-300px;
  margin-left:50%;
  text-align: justify;
}
.logochiche {
  height: 150px!important;
  position: absolute;
    right: 60%;
    left: unset;
}

.custom-logo{ max-height:120px !important; }
.ChicheMenu{ font-size:22px; }
#access ul li a{ font-size:inherit; }
#access a{
  padding:0 0.445em;
}
#access > div > ul > li > a > span::before {
  left: -8px;
  width: calc(100% + 16px);
}
h1{ 
  font-size:50px;
  font-family: 'Kaushan Script', cursive;
  margin:0.5em 0 !important;
}
h2{ font-size:40px; }
h3{ 
  font-size:18px; 
  font-family: 'Open Sans', sans-serif;
  font-weight:bold;
}
.main p{
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  letter-spacing: 0;
}
.lp-text-card{ max-width:100%; }
#colophon{
	padding-top: 0px !important;
  margin-top: 0px !important;
}
#footer-top{
  display:none;
}
#footerGallery .image{
	height:250px;
	width:25%;
	object-fit: cover; 
}
#footerGallery{ height:250px; }
.footer-inside .footermenu{
	float:none;
  text-align:center;
	width:100%;
	display:inline-block;
}
.footer-inside .footermenu ul li{ float:none; }
#footer {margin-top: 400px;}
#content { top: 400px; }
.esotera-over-menu #site-title a, .esotera-over-menu #site-description, .esotera-over-menu #access > div > ul > li, .esotera-over-menu #access > div > ul > li > a, .esotera-over-menu .site-header-bottom:not(.header-fixed) #nav-toggle, #breadcrumbs-container span, #breadcrumbs-container a, #breadcrumbs-container i { color: #000; }
#chichepage{
  max-width: 1000px;
  margin:-300px auto 0 ;
  background-color:white;
  padding:10px 70px;
  
}
#chichepage a,
.entry-content a{
  color:black;
  font-style:italic;
}
#chichepage a:hover,
.entry-content a:hover{
  text-decoration:underline;
}
.fullheaderpage{
  margin-top:0px !important;
}
.chichebloc{
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px 70px;
}
.chichebloc h1{
  margin-top:15px;
}
a.chicheCenterLink,button.chicheCenterLink {
  height:60px;
  width:260px;
  background-color:#212629;
  border:1px solid #212629;
  border-radius:0px;
  display:block;
  text-align:center;
  font-family: 'Pathway Gothic One', sans-serif;
  text-transform:uppercase;
  font-size:30px;
  margin: 10px auto;
  color:white;
  padding:0px;
  font-style: italic;
  background-image: none;
}
a.chicheCenterLink:hover,button.chicheCenterLink:hover {
  background-color:#F6F6F6;
  color:#212629;
  text-decoration:none;
}
#ERbloc{
  background-color:#F6F6F6;
}
#ERbloc h1{
  color:#E9546A;
}
.ERlist{
  min-height:300px;
  display:grid;
  grid-template-columns:1fr 1fr 1fr;
}
.ERitem {
  background-color:white;
  text-align:center;
  min-height:300px !important;
  padding:10px;
}
.ERitem a{
  color:black;
}
.ERtitle{
  font-family: 'Pathway Gothic One', sans-serif;
  text-transform:uppercase;
  font-size:22px;
}
.downloadLink{
  background-image: url(https://medsci-sites.inria.fr/chiche-snt/wp-content/uploads/sites/2/2019/10/1Scie1Class_PICTO_Telechargement.svg);
  background-repeat: no-repeat;
  background-size:60px;
  width:60px;
  height:60px;
  display: block;
  margin: 0 auto;
  text-indent: -9999px;
}
.contactLink{
  background-image: url(https://medsci-sites.inria.fr/chiche-snt/wp-content/uploads/sites/2/2019/10/1Scie1Class_PICTO-Mail.svg);
  background-repeat: no-repeat;
  background-size:60px;
  width:60px;
  height:60px;
  display: block;
  margin: 0 auto;
  text-indent: -9999px;
}
#faqFooterLink{
  background-color:#E9546A;
  height:246px;
  color:white;
}
#faqFooterLink h1{
  color:white;
}
#faqFooterLink a.chicheCenterLink{
  background-color:white;
  color:#E9546A;  
}
#faqFooterLink a.chicheCenterLink:hover{
  background-color:#E9546A;
  color:white;
}
.collapseomatic_content {
    margin-left: 0px;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    }
.collapseomatic {
    background-color: #FFF;
    border-color: black;
    border: 2px black solid;
    display: block;
    margin-bottom: 10px;
    background-position: 99% 50%;
    font-family: 'Pathway Gothic One';
    font-size:22px;
}
/* BLcss */
/* composants générals de wordpress */
#container {
   width: 100%;
   max-width: 100%!important;
}
#container:not(.esotera-landing-page) .main {
   padding-right:0;
   padding-left:0;
}
/* div composantes de pages wordpress */
#quisommesnousintro, #initiative, #quisommesnousinterne, #partenaires, #rencontreretechanger, #chicheinterne, #temoignage, #trouvervotrepartenaire {
   max-width: 1000px;
   margin:0 auto;
}
#rencontreretechanger {
   min-height: 150px;
}
#rencontrerback {
   min-height: 500px;
   background: url(https://chiche-snt.fr/wp-content/uploads/2019/10/chiche1scientifique1classe.png) no-repeat center ;
   background-size: contain;
}
#chiche{
   min-height: 850px;
}
#chicheinterne {
   min-height: 800px;
   padding-top: 100px;
}
#logos{
   min-height: 300px;
   background-image: url(https://chiche-snt.fr/wp-content/uploads/2019/10/chiche-logos.png);
   background-repeat:  no-repeat ;
   background-size: contain;
   background-position: center;
   background-color:#f6f6f6;
}
#temoignage{
   min-height: 700px;
}
#trouvervotrepartenaire {
   min-height: 600px;
}
#photoscientifique, #photolycee{
   background-size: 500px !important;
   padding: 0px!important;
   text-align: center;
}
#initiative {
	min-height: 400px;
}
#quisommesnousinterne {
	min-height: 1000px;
}
#quisommesnous {
        padding-bottom:20px;
}
#partenaires {
	min-height: 1000px;
	display:none;
}
#contact {
    min-height: 700px;
}
.contactdesc{ 
	position:relative;
	top: -45px;
	z-index: 10;
}
.logoqui {
}
/* div logo partenaires */
.lignepartenaire {
  display: flex;
  align-items: center;
  justify-content: center;
}
.photopartenaire {
  text-align: center;
}
/* images de fond de div */
#photoinriafondation,#photoblaise,#photoministere1,#photoministere2 { 
	background-size: 300px !important; 
	background-color: white;
	text-align: center;
}

#photoinriafondation { background: url(https://www.inria.fr/var/inria/storage/images/medias/actualites/generales/images-chapo/fondation-inria/1901677-1-fre-FR/fondation-inria_vignette.png) no-repeat center ; }
#photoblaise { background: url(https://castor-informatique.fr/img/logo_blaise_pascal.png) no-repeat center ; }
#photoministere1 { background: url(https://eduscol.education.fr/uploads/pics/2018_MENJ_logo_horizontal_RVB_1019307_03.jpg) no-repeat center;}
#photoministere2 { background: url(http://www.adaptationexpe.com/wp-content/uploads/2019/03/MESRI_logo_horizontal_RVB.jpg) no-repeat center;}

.avatar {
   border-radius: 50%;
   float:left!important;
   margin:0 20px 20px 20px;
}
.nomavatar {
	  position: relative;
    top: 30px;
}
.avatarcontact {
   border-radius: 50%;
   position:relative;
   left: 90px;
   z-index: 100;
}
.triangle {
	width:50px;
	height:50px;
	position: relative;
	transform: rotate(45deg);
	top: -25px;
  left: 50px;
  z-index: -1;
}
.logopartenaire {
	  position: relative;
    top: -20px;
    left: 20px;
}
/* structures générales */
.troiscol,.troispetitescol {
   margin: 10px;
}
.troiscol {
   min-height: 400px;
}
.troispetitescol {
  min-height:200px;
}
.deuxcol {
  width: 50%;
  margin:0;
  float:left;
  padding: 0 0 0 15px;
}
.first {
  padding:0px;
}
.deuxcol p{
  font-weight:600;
  line-height: 19px;
}
.grostitre {
  text-transform: uppercase;
  font-size: 22px;
  font-family: 'Pathway Gothic One', sans-serif;
  line-height: 23px;
}
/* classes générales de rendu */
.fondgris { background-color:#F6F6F6 !important;}
.fondblanc { background-color:#FFF !important;}
.pad15 { padding:15px;}
.pad30 { padding:30px;}
.mw1000 {max-width: 1000px;}
.zcentre {margin:0 auto!important;}
.grostitre a { color: #EC606D!important; }
.fondgris a { color: #111; }
.grostitre a:hover, .fondgris a:hover { text-decoration:underline;  } 
.mh300 { min-height:300px!important;}
.h300 { height:300px!important;}
.mh400 { min-height:400px!important;}
.mh500 { min-height:500px!important;}
.mh {min-height:unset;}
.marginb15 { margin-bottom: 15px!important;}
.marginb30 { margin-bottom: 30px!important;}
.textcenter { text-align: center!important ;}
.hidesmall { display:block;}
.texterouge {color:#E9546A !important;}
.hidebig { display: none;}
.zi10 {z-index:10;}
/* responsive design */
@media only screen and (max-width: 1000px) {
  .logochiche {
     position: relative;
     left: 50px;
     right: unset;
  }
  .cryout #nav-toggle {
    display: block;
  }
  #masthead.cryout #access{
    display:none;
  }
  .deuxcol {
    width: 100%;
    margin:0;
    float:none;
  }
  .troiscol,.troispetitescol {
    width: 96%;
    margin: unset;
    min-height: unset;
    margin-left: 2%;
    margin-right: 2%;
  }
  .lignepartenaire {
    display:block;
  }
  #photoinriafondation,#photoblaise,#photoministere1,#photoministere2 {
    background-size: 300px !important;
    min-height: 200px!important;
    width: 100%;
    float: left;
  }
  #photoscientifique, #photolycee{
    background-size: 200px!important;
    min-height: 200px!important;
  }
  .mh300 { min-height:unset!important;max-height:unset!important;}
  .mh400 { min-height:unset!important;max-height:unset!important;}
  .mh500 { min-height:unset!important;max-height:unset!important;}
  .avatarcontact { left:40%;}
  .hidesmall { display: none;}
  .hidebig { display:block;}
  #quisommesnous,#partenaires,#contact,#temoignage,#chiche,#chicheinterne,#trouvervotrepartenaire {
   min-height:unset;
   float:left;
  }
  #quisommesnous, #quisommesnousintro {
    background-color: white!important;
  }
  #chiche {background-color: white!important;}
  #contact {width:100%;}
  #chicheinterne {padding-top: 0px!important}
  #headerredbloc {
    width: 80%;
    margin: unset;
    margin-left: 10%;
    margin-right: 10%;
  }
  .contactdesc {}
  .cryout .footer-inside a#toTop { background-color: unset;}
  nav#mobile-menu a span {    color: black; }
  #faqFooterLink{
    height:400px;
  }  
  a.chicheCenterLink{
    margin:10px auto;
  }
  #chichepage, .chichebloc{
    padding:0px;
  }
}


@media only screen and (max-width: 600px) {
  #headerredbloc {
    width: 100%;
    margin: unset;
    margin-left: 0px;
    margin-right: 0px%;
    top:0px;
    position:relative;
  }
}

.collapseomatic_content {
    margin-left: 0px;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    }
.collapseomatic {
    background-color: #FFF;
    border-color: black;
    border: 2px black solid;
    display: block;
    margin-bottom: 10px;
    background-position: 99% 50%;
}

.collapseomatic {
    background-color: hsl(0, 0%, 93%);
    background-position: 99% 50%;
    border: 0px solid hsl(0, 0%, 91%);
    display: block;
    margin-bottom: 10px;
    padding: 6px 0 8px 16px;
} 
.colomat-hover {
    background-color: hsl(0, 0%, 95%);
    text-decoration: none;    
} 
.collapseomatic_content {
    margin-left: 40px;
} 

.entry-content .post-password-form{
  max-width: 1000px;
  margin: 0px auto 0;
  padding: 0px 70px;
}
.post-password-form input[type=submit]{
  color:white;
  background: #212629;
  border-radius:0px;
  padding:15px 20px;
  text-align: center;
  font-family: 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  font-size: 20px;
}
.post-password-form input[type=submit]:hover{
  color:#212629;
  background:white;
  cursor: pointer;
}

//cards
.content-category img {
  padding: 0;
}
.content-category .cards_title{
  border-bottom: 2px solid #EC606D;
  margin-bottom:5px;
}
.content-category .cards_title h2{
  margin-top:10px;
  margin-bottom:5px;
  padding-top:10px;
}

.content-category .cards {
  margin:0 15px 0px 15px;
  width:calc(100% - 30px); /* 30 = margin-left + margin-right */
}
.content-category p{ //usefull vs wp <p> add
  height:0px;
  margin:0px;
  display:none;
}
.content-category .card {
  overflow: hidden;
  width:calc(33.3333% - 15px);
  font-size: 14px;
  margin:5px;
  border: 1px #EC606D solid;
  float: left;
}

@media (max-width:640px) {
  .content-category .card {
    width:calc(50% - 15px);
  }
}
.content-category .card a {
  display: block;
  margin:0;
  padding: 0;
  text-decoration:none;
}
.content-category .card a:hover {
  text-decoration:none;
}

.content-category .card .card-thumbnail {
  background-repeat: no-repeat;
  background-size: cover;
  background-position:center;
  width: 100%;
  height: 0;
  padding-bottom: 70.66%; /* = 212 / 300 */
  border-bottom: 1px  #EC606D solid;
  overflow: hidden;
  position: relative;
}
.content-category .card a .card-thumbnail-description {
  font-size: 14px;
  font-style:normal;
  padding: 10px;
  color: white;
  background-color: rgba(0,0,0,0.7);	
  width: calc(100% - 0px);
  min-height:250px;
  position:absolute;
  top:250px;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-out, top 0.25s ease-out;
  -moz-transition: opacity 0.5s ease-out, top 0.25s ease-out;
  transition: opacity 0.5s ease-out, top 0.25s ease-out;
}

.content-category .card a:hover .card-thumbnail-description {
  top:0px;
  opacity: 1;
  text-decoration:none; 
}


.content-category .card .title {
  font-size: 14px;
  font-style:normal;
  line-height: 18px;
  margin: 6px 9px;
  height: 40px;
  overflow: hidden;
  text-decoration:none;
  text-align: center;
}

.content-category .card :hover {
  text-decoration:none;
}
//cards

